OpenSeed Web - Bug #832

Manage Experience
04/29/2019 07:41 AM - Sarina Byanjankar

Status: Verified Start date: 04/29/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If an experience is played and removed from the list (without stoping the playing experience) then other experiences cannot be
played untill the page is refreshed.

History

#1 - 05/01/2019 05:03 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:03 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/01/2019 10:15 AM - Rakesh Shrestha

- Status changed from Resolved to Reopen

if on playing the experience and not removing the experience (cancel in the dialog), then play icon should be updated but still shows the pause icon
(experience won't be played though)

#4 - 05/03/2019 04:24 AM - Sarina Byanjankar

- Status changed from Reopen to In Progress

#5 - 05/03/2019 04:24 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#6 - 05/03/2019 04:24 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
